<!-- 注:在更改样式时页面中所有元素的id和class名称请勿随意更改 -->
*{padding:0;margin:0;}
.current a:hover,.current a:active,.current a:link,.current a:visited{color:red;}
.dqsj{
    width: 100%;
    margin-top: 0px;
    float: none;
    position: absolute;
    display: none;
    background: #fff;
    right: 100%;
    top: 0;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px #ccc;
    height: 100%;
    overflow-y: auto;}
.dqsj-title{ padding-left:2px;width:100%;line-height:30px; font-size:14px;    border-bottom: 1px solid;}
.dqsj-title span{display: none;}
.dqsj-title h3{width:20px; height:20px; margin-top:10px; margin-right:6px; background:url(/system/resource/news/calendar/images/x.jpg) no-repeat; text-align:center; line-height:20px; color:#fff; font-size:14px; font-weight:normal; float:left;}
.dqsj-summary,.dqsj-wbdate,.dqsj-enddate,.dqsj-treename,.dqsj-author,.dqsj-editor,.dqsj-audit{ display: none;color:#474747; font-size:12px; line-height:20px; margin-left:6px; width:300px;}
.dqsj a {cursor:pointer;color:#005bac;text-decoration:none;font-size: 18px;}
.dqsj-more {display:none;color:#005bac;align:right;float:right;padding-right:5px;background:url(/system/resource/news/calendar/images/more.jpg) 20px 15px no-repeat;}

.rl
{
    position: relative;
    margin-top:16px;
        margin-bottom: 15px;}
.cal table
{
    border-collapse:collapse;
    border-spacing:0;
    width:100%;
    table-layout: fixed;
    vertical-align: middle;}

.cal th,.cal td
{
    
    text-align:center;
    line-height:32px;
    padding: 0;
    color:#777;
    font-size: 14px;}
.cal th
{
    font-weight: normal;
    font-size:14px;
    height:36px;}
.cal td
{
    border-bottom:0;
    cursor:pointer;}
.cal td:hover
{
    background:#2f6aaa ;
    cursor:pointer;
    color:#fff;}
.cal td.empty:hover
{
    background:transparent;
    cursor:default;}
.cal td:nth-child(6),.cal td:nth-child(7) {
    color:#f0556b;}
.cal .on
{
    background:url(/system/resource/news/calendar/images/h-point.png) center bottom no-repeat;
    position: relative;}
.cal .cur{
       background: #85a6f3;
    color: #fff;
    border-radius: 26px;}
.cal td.on:hover
{
    background:url(/system/resource/news/calendar/images/h-point.png) #2f6aaa center bottom no-repeat;
    cursor:pointer;
    color:#fff;}
.calendar{
    width: 100%;
    margin-top: 0px;
    padding: 26px 30px;
    background: url(./2025/img/tmrlbg.png)no-repeat right bottom #fff;
    border-radius: 20px;
    height: 327px;
    box-shadow: 0 0 5px #ebebeb;}
.calendar_cur_date {
    width:100px;
    height:30px;
    line-height:30px;
    float:left;
    background:#dbdbdb;
    color: #656565;
    font-size:14px;
    text-align:center;
    border-right: 5px solid #fff;
    display: none;}
.calendar_top_right {
    width: 100%;
    float:left;
    color:#fff;
    background: #003d83;
    line-height: 45px;
    border-radius: 9px;}
.calendar_month_next,.calendar_month_prev
{
    width:30px;
    height:30px;
    margin-top: 7px;
    cursor:pointer;}
 
.calendar_month_next{
    float:right;
   background:url(2025/right-jt.png) no-repeat center center;
    margin-top: 8px;}
.calendar_month_prev img,.calendar_month_next img{
 display: none;}
.calendar_month_span
{
    display:inline;
    line-height:30px;
    font-size:14px;
    margin-right:20px;}
.date_lunar_terms
{
    position: absolute;
    top: 0;
    right: 75px;
    line-height:30px;
    font-size:14px;
    color: #fff;}
.calendar_month_prev
{
    float:left;
    margin-left:0px;
    background:url(2025/left-jt.png) no-repeat center center;}

.cal_succ_calendar_title
{
    text-align:center;
    /*width:238px;*/
    width:100%;
    background:#fff;}

.cal_main
{
    width:100%;
    font-family:"Microsoft YaHei",SimHei;}
